ISASCII(3)

NAME
isascii - test for ASCII character

LIBRARY
libc

SYNOPSIS
#include <ctype.h>
int
isascii(int c);

DESCRIPTION
The isascii() function tests for an ASCII character, which is any character between 0 and octal 0177 inclusive.

SEE ALSO
ctype(3), ascii(7)

STANDARDS
The isascii() function conforms to ansiC.